# EZ_SetBackBuffer

##

##

##

##

##

    NAME
           EZ_SetBackBuffer - select a back buffer

    SYNOPSIS
           #include <EZ.h>

           void EZ_SelectBackBuffer( int buf)

    ARGUMENTS
           buf  Specifies  a  back  buffer  type, either EZ_XIMAGE or
           EZ_PIXMAP.

    DESCRIPTION
           EZ_SelectBackBuffer selects the specified back buffer.

    SEE ALSO
           EZ_DrawBuffer(3),  EZ_SwapBuffers(3),   EZ_AutoSelectBackBuffer(3)